.liquid {
	margin-right: 45px;
	padding-bottom: 20px;
	width: 700px;
}
.liquid .wrapper {
    margin-left: 3px;
}
.liquid .previous {
	display:block;
	height:60px;
	width:60px;
	background-image:url('../images/previous.png');
	float:left;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: .6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.liquid .previous:hover 
{
    height:60px;
	width:60px;
	background-image:url('../images/previous.png');
	opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.liquid .previousSingle 
{
    display:block;
	height:60px;
	width:60px;
    background-image:url('../images/previous_disabled.png');
    float:left;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: 0.5;
}
.liquid .previousSingle:hover
{
    display:block;
	height:60px;
	width:60px;
    background-image:url('../images/previous_disabled.png');
    float:left;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: 0.5;
}
.liquid .next {
	display:block;
	height:60px;
	width:60px;
	background-image:url('../images/next.png');
	float:right;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: .6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.liquid .next:hover 
{
    height:60px;
	width:60px;
	background-image:url('../images/next.png');
	opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.liquid .nextSingle 
{
    display:block;
	height:60px;
	width:60px;
    background-image:url('../images/next_disabled.png');
    float:right;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: 0.5;
}
.liquid .nextSingle:hover
{
    display:block;
	height:60px;
	width:60px;
    background-image:url('../images/next_disabled.png');
    float:right;
	margin:0;
	padding:0;
	margin-top: 47px;
	opacity: 0.5;
}
.liquid ul li {
	width:125px;
	padding:2 2px;
	text-align: center;
	height: 130px;
}
.liquid ul li a img {
	-moz-box-shadow: 5px 5px 3px #222;
   	-webkit-box-shadow: 5px 5px 3px #222;
   	box-shadow: 5px 5px 3px #222;
}
